[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = 02_vivid_blue_pearl
FresnelMax = 1
FresnelC = 0.08
FlakesK = 0.35
BrightnessAdjustment = 0.95 ; compensates for ambient specular
ColoredSpecular = 1.2
SpecularBase = 1, 40
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.01